img.image-main {
	-webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,.3);
	box-shadow: 0 10px 10px 0 rgba(0,0,0,.3);
	width: 100%;
	margin: 0 auto;
}

img.image-rx {
	-webkit-box-shadow: 0 20px 10px -10px rgba(0,0,0,.3);
	box-shadow: 0 20px 10px -10px rgba(0,0,0,.3);
	width: 50%;
	margin: 50px auto 0 auto;
}

img.image-rx-wide {
	-webkit-box-shadow: 0 20px 10px -10px rgba(0,0,0,.3);
	box-shadow: 0 20px 10px -10px rgba(0,0,0,.3);
	width: 100%;
	margin: 50px auto 0 auto;
}

.rx {

	background-color: #eee;
	min-height: 300px;
	padding-bottom: 30px;
}

h1 {
	color: #4d4d4d;
	font-size: 30px;
	font-weight: normal;
	text-align: left;
}

.price {
	color: #808080;
	font-size: 30px;
	font-weight: normal;
}

.rrp {
	color: #aaa;
	font-size: 18px;
	font-weight: normal;
	text-decoration: line-through;
}

.form-control[readonly], .form-control[readonly]:focus {
	cursor: default;
	background-color: #eee;
	border: none !important;
}

.form-control[name=r_sph], .form-control[name=l_sph] {
	border: 1px solid #B3B3B3 !important;
}

.form-control[name=r_sph]:focus, .form-control[name=l_sph]:focus {
    border: 2px solid #29abe2 !important;
}



.le-column label {
	visibility: hidden;
}

.eye-label {
	font-weight: bold;
	color: #428BCA;
}

.rx-dropdown {
	width: auto;
	max-height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
	position: absolute;
	z-index: 20;
	display: none;
	-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.1);
	box-shadow: 0 0 1px 1px rgba(0,0,0,.1);	
}

.rx-dropdown table {
	background-color: #fff;
}

.rx-dropdown ul {
    padding-left: 0;
}

.rx-dropdown li {
    list-style: none;
	padding: 5px 8px;
	cursor: pointer;
}

.rx-dropdown li:hover {
	color: #fff;
	background-color: #428bca;
}

.rx-dropdown td {
	vertical-align: top;
	width: 60px;
}

.rx-dropdown th {
	border-bottom: 1px solid #ccc;
}

.rx-dropdown td:first-child, .rx-dropdown th:first-child {
	border-right: 1px solid #ccc;
}

.rx-dropdown th {
	text-align: center;
	padding: 5px 8px;
	width: 60px;
}

.btn-add-to-cart {
	font-size: 19px;
	width: 100%;
}

.product-info {
	margin: 40px 0;
}

.product-info .control-label {
	text-align: right;
}

.product-info .form-group {
	margin-bottom: 0;
}

.info-value {
	padding-top: 7px;
}

#total_cost {
	text-align: center;
	margin-top: 20px;
}

#express_post {
	text-align: center;
}

.product-description {
	margin-top: 60px;
	line-height: 1.59em;
}


.btn-email {
	position: absolute;
	right: 17px;
	top: 2px;
	height: 30px;
	padding-top: 5px;
}

.btn-email:hover {
}

.discount {
	border-radius: 50%;
	background-color: #f00;
	color: #fff;
	text-align: center;
	position: absolute;

	font-size: 16px;
	padding-top: 10px;
	line-height: 20px;
	width: 60px;
	height: 60px;
	top: 10px;
	right: 25px;
}

#free_delivery_boxes {
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
}

@media (min-width: 768px) {
	.le-column label {
		display: none;
	}
}

@media (min-width: 1290px) {
	.discount {

		font-size: 22px;
		padding-top: 15px;
		line-height: 25px;
		width: 80px;
		height: 80px;

		top: -20px;
		left: -45px;
	}
}